.ContainerMaster {width: 100%; padding: 0px; margin: 0px; border: 0px none;}
.ContainerMasterTxtOnly {padding: 5px; margin: 0px; border: 0px none;}
.ContainerMasterCont1 {padding: 10px; margin: 0 0 20px 0; border: solid 1px #cecece; background: #ffffff none;}
.ContainerMasterCont2 {padding: 5px; margin: 0 0 20px 0; border: solid 1px #cecece; background: #ffffff none;}
.ContainerMasterCont3 {padding: 0px; margin: 0 0 20px 0; border: none 0px #cecece; background: Transparent none;}

.ModuleTitleArea {padding: 0px; margin: 0px; border: 0px none; white-space: nowrap; line-height: normal;}
.ModuleTitleAreaGrBg {padding: 5px; margin: 0px; border: 0px none; white-space: nowrap; line-height: normal; background: #759e12 url('BgGreen.jpg') repeat scroll left top;}
.ModuleTitleAreaCont3 {padding: 3px 5px 5px 5px; margin: 0 11px 0 0; border: 0px none; white-space: nowrap; line-height: normal; background: #759e12 url('BgGreen.jpg') repeat scroll left top;}
.ModuleTitleAreaCont3White {padding: 3px 5px 0px 5px; margin: 0 11px 0 0; border: 0px none; white-space: nowrap; line-height: normal; background: #ffffff none;}
.ActionsArea {padding: 0px; margin: 0px; border: 0px; text-align: left; vertical-align: top; line-height: normal;}
.IconArea {padding: 0px; margin: 0px; border: 0px; text-align: left; vertical-align: top; line-height: normal;}
.TitleHeadArea {width: 100%; padding: 0px; margin: 0px; border: 0px; text-align: left; vertical-align: top; white-space: normal; line-height: normal;}
.VisibilityArea {padding: 0px 0px 0px 5px; margin: 0px; border: 0px; text-align: right; vertical-align: top; line-height: normal;}

.TitleHeadArea h2 {margin: 0px; padding: 0px; font-family: Arial, Helvetica, Tahoma, Sans-Serif; font-size: 18px; font-weight: normal; color: #343434; line-height: normal;}
.TitleHead {float: left; padding: 0px 0px 10px 0px; margin: 0px; border: 0px; font-family: Arial, Helvetica, Tahoma, Sans-Serif; font-size: 18px; font-weight: normal; color: #343434; line-height: normal;}
.TitleHeadHRule {float: left; padding: 0px 0px 5px 0px; margin: 0px; border: 0px; font-family: Arial, Helvetica, Tahoma, Sans-Serif; font-size: 18px; font-weight: normal; color: #343434; line-height: normal;}
.TitleHeadWhite {float: left; padding: 0px 0px 0px 0px; margin: 0px; border: 0px; font-family: Arial, Helvetica, Tahoma, Sans-Serif; font-size: 18px; font-weight: normal; color: #ffffff; line-height: normal; white-space: nowrap;}

.ContainerContent {width: 100%; vertical-align: top; text-align: left; padding: 0px; margin: 0px 0px 10px 0px; border: 0px none;}
.Cont2Content {vertical-align: top; text-align: left; padding: 5px 5px 10px 5px; margin: 0px;}
.Cont3Content {vertical-align: top; text-align: left; padding: 5px 5px 10px 5px; margin: 0px;}
.ActionButtonArea {width: 100%; vertical-align: top; text-align: right; padding: 0px; margin: 0px; border: 0px none; font-size: 9px; white-space: nowrap;}
.ActionButtonArea span span a {font-size: 12px; vertical-align: top;}
.TxtActionButtonArea {width: 100%; vertical-align: top; text-align: right; padding: 0px; margin: 0px 0px 15px 0px; border: 0px none; font-size: 9px; white-space: nowrap;}
.TxtActionButtonArea span span a {font-size: 12px; vertical-align: top;}

/* Module Action Menus */
.ModuleTitle_SubMenu {border: solid 3px #343434; white-space: nowrap; background: #ffffff none; z-index: 1000; padding: 0px; margin: 0px;}
.ModuleTitle_MenuItem {font-family: Arial, Tahoma, Helvetica, Sans-serif; font-size: 11px; font-weight: bold; padding: 1px 1px 1px 1px; margin-top: 0px; margin-left: 0px; color: #343434; background: Transparent none; white-space: nowrap; text-align: left; border: solid 0px #000000;}
.ModuleTitle_SubMenu td {z-index: 1000; cursor: pointer; font-family: Tahoma, Arial, Sans-serif; font-size: 11px; font-weight: bold; padding: 1px 1px 1px 1px; margin-top: 0px; margin-left: 0px; color: #343434; background: Transparent none; white-space: nowrap; text-align: left; border: solid 0px #000000;}
.ModuleTitle_MenuIcon {background-color:Transparent; border:none; padding: 2px; text-align: left; border: solid 0px #000000;}
.ModuleTitle_MenuItemSel td,
.ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon {background: #5e980e none; color: #ffffff; white-space: nowrap; text-align: left; border: solid 0px #000000;}
.ModuleTitle_MenuBreak td,
.ModuleTitle_MenuBreak .ModuleTitle_MenuIcon {height: 1px; background-color: #343434; border: solid 0px #333333;}
.ModuleTitle_MenuItem .icn {padding: 1px 2px;}

/* Inline style to frame an inline image */
.PhotoFrameWhite {display: inline; padding: 10px; border: solid 1px #e2d8cd !important; background: #ffffff none;}

.Cont2GreyStripe {margin: 0; padding: 0; background: #343434 none; height: 5px;}
.TxtOnlyGreyStripe {margin: 0 0 7px 0; padding: 0; background: #343434 none; height: 2px;}
.TxtOnlyGreenStripe {margin: 0 0 7px 0; padding: 0; background: #53700d none; height: 2px;}

.Cont3TL {height: 11px; margin: 0; padding: 0; background: #ffffff url('cont3TL.jpg') no-repeat scroll left top;}
.Cont3TR {height: 11px; margin: 0 0 0 11px; padding: 0; background: #ffffff url('cont3TR.jpg') no-repeat scroll right top;}
.Cont3T {height: 11px; margin: 0 11px 0 0; padding: 0; background: #ffffff url('cont3T.jpg') repeat-x scroll left top;}
.Cont3TLWhite {height: 11px; margin: 0; padding: 0; background: #ffffff url('cont3TLWhite.jpg') no-repeat scroll left top;}
.Cont3TRWhite {height: 11px; margin: 0 0 0 11px; padding: 0; background: #ffffff url('cont3TRWhite.jpg') no-repeat scroll right top;}
.Cont3TWhite {height: 11px; margin: 0 11px 0 0; padding: 0; background: #ffffff url('cont3TWhite.jpg') repeat-x scroll left top;}

.Cont3BL {height: 11px; margin: 0; padding: 0; background: #ffffff url('cont3BL.jpg') no-repeat scroll left top;}
.Cont3BR {height: 11px; margin: 0 0 0 11px; padding: 0; background: #ffffff url('cont3BR.jpg') no-repeat scroll right top;}
.Cont3B {height: 11px; margin: 0 11px 0 0; padding: 0; background: #ffffff url('cont3B.jpg') repeat-x scroll left top;}

.Cont3LGreen {margin: 0; padding: 0; background: #ffffff url('cont3Lgreen.jpg') repeat-y scroll left top;}
.Cont3RGreen {margin: 0 0 0 11px; padding: 0; background: #ffffff url('cont3Rgreen.jpg') repeat-y scroll right top;}

.Cont3LGrey {height: 5px; margin: 0; padding: 0; background: #ffffff url('cont3Lgreen.jpg') repeat-y scroll left top;}
.Cont3RGrey {height: 5px; margin: 0 0 0 5px; padding: 0; background: #ffffff url('cont3Rgreen.jpg') repeat-y scroll right top;}
.Cont3GreyStripe {margin: 0 5px 0 0; padding: 0; background: #343434 none; height: 5px;}
.Cont3GreenStripe {margin: 0 5px 0 0; padding: 0; background: #648710 none; height: 5px;}

.Cont3L {margin: 0; padding: 0; background: #ffffff url('cont3L.jpg') repeat-y scroll left top;}
.Cont3R {margin: 0 0 0 11px; padding: 0; background: #ffffff url('cont3R.jpg') repeat-y scroll right top;}
.Cont3ContentArea {margin: 0 11px 0 0; padding: 0; background: #ffffff none;}

.ContainerMasterBanner {margin: 0; padding: 0;}
.ContBannerActionsArea {font-size: 0px; white-space: nowrap; text-align: left; vertical-align: top;}
.ContBannerActionsArea span span {padding: 0 0 0 0px; margin: 0; vertical-align: top;}
.ContBannerActionsArea span span a {font-size: 12px; color: #343434 !important; vertical-align: top; padding: 0 4px 0 2px;}
.ContBannerContent {margin: 0 auto; padding: 0; text-align: center;}
.ContBannerContent img {margin: 0 auto; padding: 0; text-align: center;}







